Subject: Re: name for .profile & aliasing?
From: [email-masked] (Michael Hirmke)

12 Dec 1998 15:53:04 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Klaus,

>----------------- mailto:[email-masked] start -------------------
>Hello!
>
>I'm using bash with .profile under Linux. Under w95+cygwin the startup-
>configuration-file-name ist not allowed. The SETs before bash from
>cygnus.bat can't do aliasing. An alias-script from the bash don't work.

Sorry, I don't understand the problem - I always use .bashrc and/or
..profile on Win95 and WinNT !?!?!
Do you mean, you can't create files with a leading dot from explorer ?
That's right, but you can create them while you are in bash, i.e.
touch .bashrc !

>
>	Thanks Klaus

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".